{
    "appname": "firefox",
    "artifact": false,
    "asan": false,
    "automation": false,
    "bin_suffix": ".exe",
    "bits": 32,
    "buildapp": "browser",
    "buildtype": "opt",
    "buildtype_guess": "opt",
    "cc_type": "clang",
    "ccov": false,
    "crashreporter": false,
    "datareporting": false,
    "dbus_enabled": false,
    "debug": false,
    "devedition": false,
    "early_beta_or_earlier": false,
    "healthreport": false,
    "isolated_process": false,
    "mingw": true,
    "mozconfig": "/var/tmp/build/firefox-29cd7db3b403/mozconfig",
    "nightly_build": false,
    "normandy": false,
    "official": true,
    "opt": true,
    "os": "win",
    "pgo": false,
    "platform_guess": "win32",
    "processor": "x86",
    "release_or_beta": true,
    "require_signing": true,
    "stylo": true,
    "sync": true,
    "telemetry": false,
    "tests_enabled": true,
    "toolkit": "windows",
    "topobjdir": "/var/tmp/build/firefox-29cd7db3b403/obj-i686-pc-windows-gnu",
    "topsrcdir": "/var/tmp/build/firefox-29cd7db3b403",
    "tsan": false,
    "ubsan": false,
    "updater": true
}